<%


  //增加一session，保存当前点中的页面地址
  String sCurrentPath = "";
  String sClickPath = request.getServletPath();
  if(sClickPath.startsWith("/")) {
	sClickPath = sClickPath.substring(1,sClickPath.length());
  }
  String sPath_str[][] = {
			{"online/index_tree.jsp?type=1","tab_0","用户列表"},
			{"online/index.jsp?type=1","tab_0","在线用户"},
  			   };

  //判断sCurrentPath是否在sPath_str里面
  for (int i_title =0; i_title<sPath_str.length; i_title++) {
    if (sPath_str[i_title][0].startsWith(sClickPath)) {
      	sCurrentPath = sClickPath;
	sPath_str[i_title][1] = "tab_1";
      	break;
    }
  }
%>

<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td height="35">  
      <table border=0 cellpadding=0 cellspacing=0 height="30">  
        <tr align="center"> 

             <td class="line_01"></td>
<%
  for (int i_title =0; i_title<sPath_str.length; i_title++) {
%>
	      <td valign="bottom" class="<%=sPath_str[i_title][1]%>1"></td>  
	      <td class="<%=sPath_str[i_title][1]%>2" width="100"> 
	        <a href="<%=strLevel_SESSION%><%=sPath_str[i_title][0]%>"><%=sPath_str[i_title][2]%></a>
              </td>  
              <td valign="bottom" class="<%=sPath_str[i_title][1]%>3"></td>
<%
  }
%>
              <td class="line_03"></td>
        </tr>  
      </table>  
    </td>  
  </tr>
</table>
